RubyGems Navigation menu

tvdb_party 0.6.0

Simple Ruby library to talk to thetvdb.com's api

Versions:

  1. 0.8.0 - November 11, 2014 (11.5 KB)
  2. 0.7.0 - April 26, 2013 (10.5 KB)
  3. 0.6.2 - October 11, 2011 (10.5 KB)
  4. 0.6.1 - October 11, 2011 (10.5 KB)
  5. 0.6.0 - November 19, 2010 (10.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jon Maddox

Owners:

E32fc8d646083d242229ef8fc9168c27

Total downloads 25,400

For this version 1,462

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tvdb_party', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install tvdb_party -v 0.6.0 = Copy to clipboard Copied!

Links: